Bug 183512 - firstboot crashes with python trackback
Summary: firstboot crashes with python trackback
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-01 17:00 UTC by Dax Kelson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 08:02:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dax Kelson 2006-03-01 17:00:18 UTC
Description of problem:
I did a fresh install of the Feb 28th 2006 rawhide tree. I did a default install
without any customization.

When I booted I never saw firstboot appear, so I rebooted and paid closer attention.

There was a python trackback that flashed on the screen briefly. Something about
gtk.

If needed I can get the exact error message.

Comment 1 Chris Lumens 2006-03-01 19:26:44 UTC
There are several gtk-related deprecation warnings in various modules right now,
but those are bugs in those packages and not firstboot.  Do you have a
/tmp/firstboot-crash.log file?

Comment 2 Dax Kelson 2006-03-02 08:02:13 UTC
No. I updated my rawhide tree and did a fresh install of rawhide march 1 2006.

Firstboot came up ok.


Note You need to log in before you can comment on or make changes to this bug.